» Ubuntu » Packages

Error

two or more packages specified (libsox1b oneiric)